@font-face {
  font-family: 'RazerF5Regular';
  src: url('https://s3.amazonaws.com/zgp-s3-media/goldweb/assets/fonts/RazerF5Regular.eot?#iefix') format('embedded-opentype'), url('https://s3.amazonaws.com/zgp-s3-media/goldweb/assets/fonts/RazerF5Regular.otf') format('opentype'), url('https://zgd-s3-media.s3.amazonaws.com/goldweb/assets/fonts/RazerF5Regular.woff') format('woff'), url('https://zgd-s3-media.s3.amazonaws.com/goldweb/assets/fonts/RazerF5Regular.ttf') format('truetype'), url('https://zgd-s3-media.s3.amazonaws.com/goldweb/assets/fonts/RazerF5Regular.svg#RazerF5Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RazerF5SemiBold';
  src: url('https://s3.amazonaws.com/zgp-s3-media/goldweb/assets/fonts/RazerF5SemiBold.eot?#iefix') format('embedded-opentype'), url('https://s3.amazonaws.com/zgp-s3-media/goldweb/assets/fonts/RazerF5SemiBold.otf') format('opentype'), url('https://zgd-s3-media.s3.amazonaws.com/goldweb/assets/fonts/RazerF5SemiBold.woff') format('woff'), url('https://zgd-s3-media.s3.amazonaws.com/goldweb/assets/fonts/RazerF5SemiBold.ttf') format('truetype'), url('https://zgd-s3-media.s3.amazonaws.com/goldweb/assets/fonts/RazerF5SemiBold.svg#RazerF5SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  background: #111111;
  color: #FFFFFF;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-overflow-scrolling: touch;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "RazerF5Regular", sans-serif;
}
h1 {
  font-size: 36px;
}
@media (max-width: 767px) {
  h1 {
    font-size: 32.4px;
  }
}

.mt-20 {
  margin-top: 20px;
}
.mt-30 {
  margin-top: 30px;
}
.mt-40 {
  margin-top: 40px;
}
.mt-50 {
  margin-top: 50px;
}
.mt-60 {
  margin-top: 60px;
}

.btn-primary {
  display:inline-block;
  font-family:RazerF5SemiBold,Arial,Helvetica,sans-serif;
  text-decoration:none;
  text-transform:uppercase;
  text-align:center;
  opacity:1;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  line-height:1em;

  color: #000000;
  background-color: #44D62C;
  border: 1px solid #44D62C;
  outline: none;
  box-shadow: none;
}

.btn-primary:focus,
.btn-primary:hover {
  opacity:0.8;
  text-decoration:none;
  cursor:pointer;
  color: #000000;
  background-color: #44D62C;
  border: 1px solid #44D62C;
}

.btn--md {
  font-size:14px;
  font-size:1.4rem;
  padding:10px 20px;
}

.text--brand {
  color: #44D62C;
}

.text--sm {
  font-size: 12px;
}

.main {
  height: 100%;
  width: 100%;
  background-image: url('https://media.gold.razer.com/goldweb/assets/images/migration/success/success-bg.jpg');
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 767px) {
  .main {
    background-position: center;
  }
}

.notice-block {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 767px) {
  .notice-block {
    position: static;
    left: auto;
    top: auto;
    transform: none;
    margin-top: 80px;
  }
}

.notice-arrow {
  margin: 0 10px;
  display: inline-block;
  vertical-align: middle;
}

.notice-arrow path {
  fill: #BBBBBB;
}

a {
	color: #FFFFFF;
	text-decoration: none;
}

a:hover, a:focus {
    color: #44D62C;
    text-decoration: none;
}

a.cta--secondary {
	color: #BBBBBB;
}

a.cta--secondary:hover, a.cta--secondary:focus {
    color: #44D62C;
}